/* ************************************************************************ */
/* ***=========================== PAGES ================================*** */
/* ************************************************************************ */

#PageFormat{
	margin: 0 auto;
	text-align:left;
	position:relative; 
	visibility:visible;
	z-index:0; 
	border:0px solid #000;
	width: 970px;
	top:0px;
	}
	
		
/* ****** DIV POSITIONING ****** */
#PageHeader {	
	background:url(Images/Hef_Header.png) no-repeat;
	position:relative; 
	border:0px solid #000;
	text-align:left;
	z-index:0; 
	top:0px;
	padding: 0 0 0 20px;
	width:950px;
	height:70px;
	}
#PageHeaderLeft {
	float:left;
	}
#PageHeaderRight {	
	float:right;
	margin:20px 10px 0 0;
	}

/* ******* PAGE FOOTER ********* */
#PageFooter {
	border:0px solid #f00;
	position:relative; 
	clear:both;
	background:url(Images/Hef_Footer.png) repeat-x #114388;
	height:300px;
	text-align:left;
	}
	
	#PageFooterBanner{
		border:0px solid #f00;
		padding: 0 0 0 0;
		margin: auto;
		width:970px;
		margin: 0 auto;
		}
	#PageFooterBanner p{
		font-size:8pt;
		color:#ccc;
		}
	.PageFooterBox{
		display:inline-block;
		float:left;
		text-align:left;
		width:220px;
		margin:10px;
		}
		
	/* ****** FOOTER LINKS ****** */
	a.footer{
		font-size: 8pt;
		font-weight:normal;
		color:#ccc;
		text-decoration: none;
		}
	a.footer:hover {
		font-size: 8pt;
		font-weight:normal;
		color:#fff;
		text-decoration: underline;
		}

	 

#MainSection {
	position:relative; 
	border:0px solid #0f0;
	z-index:0; 
	top:0px;
	margin:5px 0 10px 0;
	padding: 0 0px 0 0px;
	width:970px;
	text-align:left;
	}

	.column0Header {
		background:url(Images/ArticleHeader.png) no-repeat;
		border:0px solid #000;
		background-color:#359;
		color:#fff;
		position:relative; 
		top:0px;
		width:1000px;
		line-height:40px;
		height:40px;
		margin: 0;
		z-index:20; 
		}

	#column1 {
		border:0px solid #000;
		position:relative; 
		float:left;
		top:0px;
		vertical-align:top;
		width:290px;
		margin: 0;
		z-index:20; 
		}
	.column1Header {
		border:0px solid #000;
		color:#000;
		position:relative; 
		top:0px;
		width:290px;
		line-height:40px;
		height:40px;
		margin: 0;
		z-index:20; 
		}
	.ArticleBoxColumn1{
		border:0px solid #000;
		padding: 0 0 0 0px;
		}
	.ArticleBoxColumn1 p{
		padding: 0 0 0 10px;
		color: #222;
		}
	.GreyBoxColumn1{
		background:url(Images/ArticleBoxColumn1_GreyBox.png) no-repeat;
		}
	.GreyBoxColumn1 h2{
		padding: 0 0 0 10px;
		color:#000;
		}
	.RedBoxColumn1{
		background:url(Images/ArticleBoxColumn1_RedBox.png) no-repeat;
		}
	.RedBoxColumn1 h2{
		padding: 0 0 0 10px;
		color:#fff;
		}


	#column2 {		
		position:relative;
		display:inline-block;
		float:left;
		border:0px solid #000;
		top:0px;
		vertical-align:top;
		width:670px;
		margin: 0px 0px 0px 0px;
		z-index:20; 
		}
	.column2Header {
		border:0px solid #000;
		color:#fff;
		position:relative; 
		top:0px;
		width:670px;
		line-height:40px;
		height:40px;
		margin: 0px 0px 0px 5px;
		z-index:20; 
		}
	.ArticleBoxColumn2{
		border:0px solid #000;
		}
	.ArticleBoxColumn2 p{
		margin:15px 0 15px 0px;
		}
	.ArticleBoxColumn2 h1{
		margin:15px 0 0px 0px;
		}
	.GreyBoxColumn2{
		background:url(Images/ArticleBoxColumn2_GreyBox.png) no-repeat;
		}
	.GreyBoxColumn2 h2{
		padding: 0 0 0 10px;
		color:#000;
		}
	.RedBoxColumn2{
		background:url(Images/ArticleBoxColumn2_RedBox.png) no-repeat;
		}
	.RedBoxColumn2 h2{
		padding: 0 0 0 10px;
		color:#fff;
		}


 	.photo {
 		border: solid 1px #004;
 		}

	.ProductBox{
		border-left:1px solid #000;
		border-right:1px solid #000;
		border-bottom:1px solid #000;
		background-color:#fff;
		margin: 0 0 10px 0;
		height:300px;
		}
	.ProductImage{
		float:left;
		border:solid 2px #000;
		width:230px;
		height:200px;
		margin:5px;
		overflow:hidden;
		}
	.ProductImage img{
		width:230px;
		}
	.ProductDescription{
		float:left;
		border:solid 0px #000;
		width:430px;
		height:200px;
		margin:5px;
		}
	.ProductOrderingBox{
		clear:both;
		border:0px solid #000;
		background-color:#eef;
		height:40px;
		padding: 5px 5px 0px 5px;
		font-size:14pt;
		color:#000;
		line-height:40px;
		vertical-align:middle;
		}


	#spancolumns {
		border:0px solid #000;
		position:relative; 
		float:left;
		top:0px;
		vertical-align:top;
		width:940px;
		margin: 0px 0px 0px 0px;
		z-index:20; 
		}

	#MiddlePanel {	
		position:relative; 
		float:left;
		border:0px solid #0f0;
		text-align:left;
		vertical-align:top;
		z-index:10; 
		top:0px;
		width:720px;
		}

	#RightPanel {	
		position:relative; 
		float:left;
		border:0px solid #000;
		text-align:left;
		vertical-align:top;
		z-index:10; 
		top:10px;
		left:5px;
		width:50px;
		}
		


		
